uuid: 20474ba9-c8ba-4890-b5b9-323cca2b85ff
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fg_sme_fully_constrained
field_name: field_fg_sme_fully_constrained
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
